# Config

You can set the maximum distance the object will travel and the maximum upward movement.

```lua
    PropsSettings = {
        maxDistance = 6.0,
        zLimit = 1.25
    },
```

You can also increase or decrease objects from the bottom section in the config.

```
    {
            key = "objects",
            label = "Object Operations",
            type = "submenu",
            items = {
                { key = "place_barrier", label = "Place barrier", event = { side = "client", name = "frkn:props:place", args = { prop = "prop_barrier_work06a", freeze = true, count = 1, spacing = 1.5 } } },
                { key = "place_spike", label = "Place spike", event = { side = "client", name = "frkn:props:place", args = { prop = "P_ld_stinger_s", freeze = false, count = 1, spacing = 3.5 } } },
                { key = "place_cone", label = "Place cone", event = { side = "client", name = "frkn:props:place", args = { prop = "prop_roadcone02a", freeze = false, count = 1, spacing = 1.5 } } },
                { key = "place_roadsign", label = "Place road sign", event = { side = "client", name = "frkn:props:place", args = { prop = "prop_snow_sign_road_06g", freeze = true, count = 1, spacing = 1.5 } } },
                { key = "place_tent", label = "Place tent", event = { side = "client", name = "frkn:props:place", args = { prop = "prop_gazebo_03", freeze = true, count = 1, spacing = 1.5 } } },
                { key = "place_light", label = "Place light", event = { side = "client", name = "frkn:props:place", args = { prop = "prop_worklight_03b", freeze = true, count = 1, spacing = 1.5 } } },
                { key = "place_stand", label = "Place Police Stand", event = { side = "client", name = "frkn:props:place", args = { prop = "p_amb_cop_stand", freeze = true, count = 1, spacing = 1.5 } } },
                { key = "place_barrier_2", label = "Place Metal Barrier", event = { side = "client", name = "frkn:props:place", args = { prop = "prop_barrier_02a", freeze = true, count = 1, spacing = 1.5 } } },
                { key = "place_bollard", label = "Place Concrete Bollard", event = { side = "client", name = "frkn:props:place", args = { prop = "prop_bollard_01a", freeze = true, count = 1, spacing = 1.5 } } },
                { key = "place_fence", label = "Place Temporary Fence", event = { side = "client", name = "frkn:props:place", args = { prop = "prop_temp_fence_01", freeze = true, count = 1, spacing = 1.5 } } },
                { key = "place_cone_2", label = "Place Orange Cone", event = { side = "client", name = "frkn:props:place", args = { prop = "prop_coner", freeze = false, count = 1, spacing = 1.5 } } },
                { key = "place_checkpoint", label = "Place Checkpoint", event = { side = "client", name = "frkn:props:place", args = { prop = "prop_air_mainsign", freeze = true, count = 1, spacing = 1.5 } } },
        }

```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.0resmon.org/0resmon/frkn-resources/frkn-police-job/prop-system/config.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
